Bug 4895 - support for x86_64
: support for x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libreadline)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-26 18:57 by
Modified: 2005-07-13 15:46 (History)


Attachments
Change /lib to /%_lib to make compile on x86_64 (1.42 KB, patch)
2004-07-26 18:57, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-26 18:57:42
fixes for compiling on x86_64 arch
------- Comment #1 From 2004-07-26 18:57:57 -------
Created an attachment (id=522) [details]
Change /lib to /%_lib to make compile on x86_64
------- Comment #2 From 2005-02-10 20:07:33 -------
Applied, thanks.
------- Comment #3 From 2005-02-11 20:07:07 -------
thanks